body {
    /*font-family: 'Lato', sans-serif;*/
    /*font-family: 'Open Sans', sans-serif;*/
    /*font-family: aktiv-grotesk, sans-serif;*/
    font-family: acumin-pro, sans-serif;
    background-color:#f2f2f2;
    font-weight: 400;
}

a {
    color:#0667C0;
}

/*.logorow {*/
/*    background-color:#fff;*/
/*    padding:20px 0;*/
/*    margin-bottom:30px;*/
/*}*/

/*.oswald {*/
/*    font-family: 'Oswald', sans-serif;*/
/*}*/

img {
    max-width: 100%;
}

:target:before {
    content:"";
    display:block;
    height:90px; /* fixed header height*/
    margin:-90px 0 0; /* negative fixed header height */
}

.emergency-banner {
    /*max-width: 1230px;*/
    margin: 0 -15px;
}

.emergency-banner {
    text-align: center;
    font-size: 22px;
    padding: 8px;
    background-color: rgb(225,39,38);
    color: #fff;
    /*font-weight: 300;*/
}

.emergency-banner a,
.emergency-banner a:hover {
    color: #fff;
    text-decoration: none;
}


.top-part {
    /*padding: 5px 30px;*/
    background-color: #fff;
}

.homepage-wrap {
    /*margin-top: 100px;*/
}

.homepage-wrap > .container,
.innerpage .container,
.footerrow .container
 {
    background-color: #fff;
    padding-left: 50px;
    padding-right: 50px;
}

@media (min-width: 576px) {
    .carousel-home-slide .bann-txt .container {
        padding-left: 50px;
        padding-right: 50px;
    }
}

.innerpage,
#innerpage {
    margin-top: 130px;
}

#innerpage .container,
.innerpage .container {
    background-color: #fff;
}

/*.innercontent {*/
/*    padding: 15px;*/
/*}*/



/*.navbar-expand-lg .navbar-nav .nav-link*/
/*{*/
/*    padding-right: 1rem;*/
/*    padding-left: 1rem;*/
/*}*/


/*.util-nav {*/
    /*margin-bottom:20px;*/
/*}*/

.nav-link:focus {
    outline: none;
}

.util-nav a {
    color:#fff;
    font-size:16px;
    text-transform:capitalize;
    margin-left:10px;
}

.navbar-expand-lg {
    /*width: 100%;*/
}
.navbar-expand-lg .navbar-collapse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.navbar-toggler:focus {
    outline: none;
}

.navbar-toggler-icon {
    background-image: url("");
    /*background-color: gray;*/
}

.main-nav {
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*justify-content: flex-end;*/
    /*margin-right: -0.5rem;*/
    /*padding: 0.5rem 0;*/
}

.navbar-nav .first {
    display: none;
}



.dropdown-menu {
    margin-top: 5px;
    top: 70%;
    /*right: 0;*/
    /*left: auto;*/
    min-width: 250px;
    max-width: 100%;
    width: 100%;
}

.nav-link#ourbishop + .dropdown-menu {
    /*right: 0;*/
    /*left: auto;*/
    min-width: 180px;
}

.dropdown-item {
    white-space: normal;
}

.dropdown-item a,
.dropdown-item a:hover {
    color: #212529;
    text-decoration: none;
    display: block;
    font-size: 14px;
} 

.navbar {
    /*font-family: aktiv-grotesk-condensed, sans-serif;*/
    font-weight: 700;
    padding: 5px 0;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    background-color: #fff;
}

.navbar:focus {
    outline: none;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.util-nav .form-control {
    width: 473px;
    max-width: 100%;
}

.navbar-light span:not(.navbar-toggler-icon) {
    font-size: 16px;
    padding-right: 10px;
}

.navbar-light .navbar-nav.main-nav a.nav-link {
    color:#000;
    margin-left: 0;
    font-size: 14px;
    /*text-transform: uppercase;*/
    /*font-weight: 300;*/
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-light .navbar-nav.main-nav a.nav-link .fa {
    padding-left: 2px;
}

/*.navbar-light .navbar-nav.main-nav .dropdown .nav-link-mob {*/
/*    display: none;*/
/*}*/

/*.navbar-light .navbar-nav.main-nav .dropdown .nav-link-desk {*/
/*    display: block;*/
/*}*/

.fixed-top, 
.fixed-top.scrolled, 
.navbar .form-control, 
.scrolled .navbar .form-control,
.navbar .util-nav,
.scrolled .navbar .util-nav,
.navbar .navbar-brand img,
.scrolled .navbar .navbar-brand img,
.navbar span:not(.navbar-toggler-icon),
.scrolled .navbar span:not(.navbar-toggler-icon),
.navbar .navbar-nav.main-nav a.nav-link,
.scrolled .navbar .navbar-nav.main-nav a.nav-link {
    transition: .5s all;
    -moz-transition: .5s all;
    -webkit-transition: .5s all;
    -o-transition: .5s all;
}

.fixed-top.scrolled {
    -webkit-box-shadow: 0px -8px 12px 0px #000000;
    box-shadow: 0px -8px 12px 0px #000000;
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
    -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
    zoom: 1;
}

.navbar .util-nav {
    margin-bottom: 15px;
}

.scrolled .navbar .util-nav {
    margin-bottom: 5px;
}

.navbar .form-control {
    /*line-height: 1.5;*/
    /*padding: .275rem .75rem;*/
}

.scrolled .navbar .form-control {
    line-height: 1;
    padding: .275rem .75rem;
    font-size: 14px;
    width: 440px;
}

.scrolled .navbar span:not(.navbar-toggler-icon) {
    font-size: 14px;
}

.scrolled .navbar .navbar-nav.main-nav a.nav-link {
    font-size: 15px;
}

.navbar .navbar-brand img {
    max-height: 90px;
}

.scrolled .navbar .navbar-brand img {
    max-height: 60px;
}

.dropdown-item {
    font-weight: 300;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #f8f9fa;
}

.util-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

/*.util-nav .input-group {*/
/*    width: 80%;*/
/*}*/

.util-nav #gsearchbutton {
    border-right: 0;
    background-color: #FAFAFA;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius-topleft: 50px;
    -moz-border-radius-bottomleft: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

.util-nav #gsearchbutton .fa {
    color: #000;
}

.util-nav .form-control {
    border-left: 0;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-radius-topright: 50px;
    -moz-border-radius-bottomright: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: #FAFAFA;
}

.form-control::-webkit-input-placeholder {
    color: #aaa;
    font-weight: 300;
}

.form-control::-moz-placeholder {
    color: #aaa;
    font-weight: 300;
}

.form-control:-ms-input-placeholder {
    color: #aaa;
    font-weight: 300;
}

.form-control::-ms-input-placeholder {
    color: #aaa;
    font-weight: 300;
}

.form-control::placeholder {
    color: #aaa;
    font-weight: 300;
}

.form-control:focus {
    outline:0;
    -webkit-box-shadow: none;
            box-shadow: none;
}
.btn-secondary {
    background-color:#FE3838;
    border-color:#FE3838;
}

.btn-secondary:hover {
    background-color:#CB0101;
    border-color:#CB0101;
}

.btn.btn-brt {
    font-weight: 600;
    letter-spacing: 0.5px;
}

.carousel-home-slide {
    position: relative;
}

.carousel-home-slide:focus,
.carousel-home-slide img:focus,
.carousel-home-slide figure:focus {
    outline: none;
}

.carousel-home-slide .feat-wrap {
    background-size: cover;
    background-position: center;
}

.carousel-home-slide .bann-txt {
    padding: 60px;
    width: 100%;
    /*text-align: center;*/
    /*font-family: 'Oswald', sans-serif;*/
    /*text-transform: uppercase;*/
    background: rgb(0,0,0);
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0)), color-stop(20%, rgba(0,0,0,0.3)), color-stop(60%, rgba(0,0,0,0.30)), to(rgba(0,0,0,0)));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 20%, rgba(0,0,0,0.30) 60%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 20%, rgba(0,0,0,0.30) 60%, rgba(0,0,0,0) 100%);
}

/*.carousel-home-slide .bann-txt .container {*/
/*    height: 100%;*/
/*}*/

.carousel-home-slide .bann-inner {
    /*padding-left: 5%;*/
}

.carousel-home-slide .bann-txt h2 a,
.carousel-home-slide .bann-txt h2 span {
    font-size: 64px;
    font-weight: 700;
    color: #fff;
    /*text-transform: uppercase;*/
    text-shadow: 1px 1px 20px rgba(0,0,0,0.5);
}

.carousel-home-slide .bann-txt h2 a:hover {
    text-decoration: none;
}

.carousel-home-slide .bann-txt h4 {
    /*font-size: 28px;*/
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    max-width: 670px;
    /*margin: 30px auto 0;*/
    line-height: 1.3;
    text-shadow: 2px 2px 15px #060000;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 1;
}

.slick-prev:focus, .slick-next:focus {
    outline: none;
}

.slick-prev:before, .slick-next:before {
    font-family: "FontAwesome";
    font-size: 40px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev:before {
    content: "\f104";
}

.slick-prev {
    left: 25px;
}

.slick-next:before {
    content: "\f105";
}

.slick-next {
    right: 25px;
}

.carousel-home-slide .playvidbutton {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    margin: 0;
}

main.homepage {
    background-color: #fff;
    padding: 50px 0 20px;
}

/*.video-container {*/
/*	position:relative;*/
/*	padding-bottom:56.25%;*/
/*	padding-top:30px;*/
/*	height:0;*/
/*	overflow:hidden;*/
/*}*/

/*.video-container iframe, .video-container object, .video-container embed {*/
/*	position:absolute;*/
/*	top:0;*/
/*	left:0;*/
/*	width:100%;*/
/*	height:100%;*/
/*}*/




/*.breakingnews*/
/*{*/
/*    color:#fff;*/
/*    background-color:#E31B23;*/
/*    padding:20px;*/
/*    text-align:center;*/
/*    font-size:20px;*/
/*    font-weight:bold;*/
/*}*/

/*.breakingnews a*/
/*{*/
/*    color:#fff;*/
/*    text-decoration:underline;*/
/*}*/

/*.breakingnews a:hover*/
/*{*/
/*    text-decoration:underline;*/
/*}*/






.mainsearch {
    display:inline;
    padding:0;
    margin:0;
}

/*.collapsible {*/
/*    background-color: #0f874d;*/
/*    color: white;*/
/*    cursor: pointer;*/
/*    padding: 18px;*/
/*    width: 100%;*/
/*    border: none;*/
/*    text-align: left;*/
/*    outline: none;*/
/*    font-size: 18px;*/
    
/*}*/

/*.active, .collapsible:hover {*/
/*    background-color: #555;*/
/*}*/

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}



.spaceme {
    margin-bottom:30px;
}


/*.breadcrumb{*/
/*    list-style-type: none;*/
/*    margin: 0;*/
/*    padding: 5px 10px;*/
/*    overflow: hidden;*/
/*    background-color: #eeeeee;*/
/*}*/

/*.breadcrumb li {*/
/*    padding: 5px 15px 5px 0;*/
/*}*/


/*.staffbox*/
/*{*/
/*    float:left;*/
/*    height:300px;*/
/*    overflow:none;*/
/*    margin:2px;*/
/*    border:1px solid #ddd;*/
/*    padding:15px;*/
/*    width:48%;*/
/*    text-align:center;*/
/*}*/

/*.staffbox img*/
/*{*/
/*    margin-bottom:10px;*/
/*}*/

/*.stafflisting h3*/
/*{*/
/*    margin-top:30px;*/
/*}*/

/*
a.nav-link
{
    color:rgba(255,255,255,1) !important;
    font-weight:500;
}
*/

/*.give-now a*/

/*{*/
/*    color:#EDB111 !important;*/
/*}*/

.feat-body
{
    background-color:#fff;
    padding:15px 0;
}

.feat-body h4, .feat-body h5
{
    margin-top:0;
    padding-top:0;
}

.feat-body h5 {
    font-size: 24px;
    font-weight: 700;
    line-height: 125%;
}

.feat-summary {
    color:#777;
    font-size: 15px;
    line-height: 160%;
}

.feat-body a
{
    color:#333;
}

.card
{
    border-radius: 0px;
    /*border:none;*/
}

.card-body
{
        padding:30px;
}

.card-body iframe
{
    max-width:100%;
}

/*.vid-part*/
/*{*/
/*    margin-top:15px;*/
/*}*/

/*.vid-part iframe*/
/*{*/
/*    max-width:100%;*/
/*}*/

.card-head {
    opacity:1;
    font-weight: 600;
    font-size:18px;
    text-transform:uppercase;
    margin-bottom: 20px;
}



.card-ql-inner
{
    background-color:#eee;
}


.card-ql {
    background-color:rgb(225,39,38);
    color:#fff;
    /*background-image:url(/files/content/2018/images/cardback.jpg);*/
    border: none;
    margin-bottom: 30px;
}

.card-ql a
{
    color:#fff;
}

.card-res
{
    background-color: #fff;
    color:#000;
    /*background-image:url(/files/content/2018/images/cardbackpurple.jpg);*/
    /*border: 1px solid rgba(0,0,0,.125);*/
}

.card-res div p,
.card-ql div p {
    margin-bottom: 10px;
}
.card-res div:last-child p {
    margin-bottom: 0;
}

.card-res a
{
    color:#000;
}

/*.biggie*/
/*{*/
/*    margin-top:1rem;*/
/*}*/

.feature-card h3 a, .feature-card h4 a, .feature-card h3, .feature-card h4
{
    color:#212529;
    font-weight:700;
}

 .event-card .media-body a  {
    color:#000;
 }
 
 
.event-card .media-body { 
    line-height: 120%;
}

.feature-summary
{
    color:#666;
}

.feature-card
{
    margin-bottom:10px;
}

.feature-card p:last-child
{
    margin-bottom:0;
}

#hfbx .spaceme {
    margin-bottom: 0;
}

#hfbbx .outerbox {
    background-color: #6401BE;
    padding: 0;
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}

#hfbbx .outerbox div {
    background-color: transparent;
}

#hfbbx .outerbox .feat-body {
    padding: 40px 0 30px 50px;
}

#hfbbx .outerbox .feat-body,
#hfbbx .outerbox .feat-body a {
    color: #fff;
    -ms-flex-item-align: start;
        align-self: flex-start;
}

#hfbbx .outerbox .feat-body p,
#hfbbx .outerbox .feat-body h5 {
    max-width: 80%;
}

#hfbbx .outerbox .feat-body h5 {
    font-size: 32px;
    font-weight: 700;
}

#hfbbx .outerbox .main-feat-img {
    text-align: right;
    max-width: 40%;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-item-align: end;
        align-self: flex-end;
}

#hfbbx .outerbox .btns button {
    padding: 2px 15px 6px;
    /*height: 30px;*/
    width: 80px;
    margin-right: 10px;
    text-align: center;
}

#hfbbx .outerbox .btns .btn-white {
    background-color: #fff;
    padding: 5px 15px 1px;
}

#hfbbx .outerbox .btns .btn-white i {
    color: rgb(225,39,38);
    font-size: 20px;
}

.featboximg {
    position: relative;
    margin-bottom: 30px;
    /*height: 70px;*/
    background-color: rgb(225,39,38);
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.featboximg h5 {
    margin: 0;
    padding: 20px 0px;
}

.featboximg h5 a {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    line-height: 125%;
}

#beInspiredBox {
    /*background-image: url(/files/content/www/images/beinspired_sm.jpg);*/
    background-image: url(/files/content/www/images/beinspiredboxbg.jpg);
    background-position-y: center;
    -webkit-filter: grayscale(60%); /* Safari 6.0 - 9.0 */
    filter: grayscale(60%);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: -0.4px;
    font-family: 'Oswald', sans-serif;
    height: 300px;
    margin: 0 0 30px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
@media (min-width: 992px) {
    #beInspiredBox {
        /*background-image: url(/files/content/www/images/beinspired_lg.jpg);*/
        background-image: url(/files/content/www/images/beinspiredboxbg.jpg);
    }
}

#beInspiredBox .homeTextBox {
    font-family: aktiv-grotesk-condensed, sans-serif;
    max-width: 500px;
}

#beInspiredBox .homeTextBox h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: -0.4px;
}

#beInspiredBox .homeTextBox p {
    font-size: 24px;
}

#beInspiredBox .beInspiredBtn,
#beInspiredBox .beInspiredBtn:hover {
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-shadow: none;
    font-weight: 600;
    font-size: 15px;
}

#beInspiredBox .beInspiredBtn {
    background-color: rgba(255,255,255,0.75);
    border: none;
    color: #000;
    font-weight: 600;
    font-size: 15px;
    border-radius: 2rem;
    margin-top: 15px;
    padding: 6px 12px 8px;
    margin: 0 auto;
    display: block;
    width: 100%;
    text-align: center;
}

#beInspiredBox .beInspiredBtn:hover {
    text-decoration: none;
    background-color: rgba(255,255,255,1);
}

#beInspiredBox .featboximg {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 15px;
}

#beInspiredBox .featboximg h5 {
    padding: 16px;
}

/*========================*/
/*TABBIES START*/
/*========================*/

.tabbies .nav-tabs {
    border-bottom: 2px solid #495057;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.tabbies .nav-tabs .nav-link {
    color: #495057 !important;
    padding: 5px 0 !important;
    font-size: 16px;
}

.tabbies .nav-tabs .nav-link:hover {
    border: 1px solid transparent;
}

.tabbies .tab-content.spaceme-mobile {
    border-top: 0;
    margin-top: 0;
    max-height: 480px;
    max-height: 600px;
    overflow-y: auto;
}

.tabbies .event-box.media {
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}

.homecontent .tabbies .media-body {
    padding: 10px 15px;
}

/*.tabbies .event-box .media-body a,*/
/*.tabbies #news .media-body a,*/
/*.tabbies #jobs .media-body a{*/
/*    font-size: 14px;*/
/*    line-height: 1.5;*/
/*}*/

.tabbies form {
    position: relative;
}

.tabbies .form-control {
    margin-bottom: 15px;
    /*padding-left: 30px;*/
}

.tabbies form .fa {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 16px;
}

.tabbies .media-body a {
    font-size: 16px;
}

.tabbies .nav-tabs .nav-item.show .nav-link, 
.tabbies .nav-tabs .nav-link.active {
    border: none;
    background-color: transparent; 
    font-weight: bold;
}

.tabbies .tab-content .tab-pane p,
.tabbies #staff .media {
    margin: 15px 0;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding-bottom: 15px;
}

.tabbies .tab-content .tab-pane div > p:first-child {
    margin-top: 0;
}

.tabbies .tab-content .tab-pane div > p:last-child,
.tabbies .tab-content .tab-pane#staff p {
    margin-bottom: 0;
    border-bottom: 0;
    padding-bottom: 0;
}

.tabbies #staff img {
    margin-right: 10px;
}

.tabbies #staff a {
    font-size: inherit;
    font-weight: 400;
    color: #6c757d;
}

.box-outline {
    border: 1px solid #ccc;
    margin-bottom: 30px;
}

.box-outline:hover {
    -webkit-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.1);
    box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.1);
}

.lister .folder {
    padding: 7px 0;
}

.lister .folder:not(:last-child) {
    border-bottom: 1px solid rgba(0,0,0,.125);
    /*padding-botton*/
}

.lister .folder button {
    margin-top: 0;
    font-weight: 600;
}

.lister .folder .fa {
    margin-right: 15px;
}

.lister .folder .fa.fa-folder-open {
    margin-right: 13px;
}

.lister .folder .accBody p:first-child {
    padding-top: 15px;
}

.lister .folder .accBody p {
    margin-left: 64px;
}

.lister .media img {
    max-width: 200px;
}

.box-outline .media-body {
    padding: 20px 15px;
}

.box-outline .media-body h5,
.lister h4 {
    font-size: 18px;
    font-weight: 600;
}

.box-outline .media-body h5 small {
    font-size: 12px;
}

.box-outline .media-body p {
    color: #777777;
    margin-bottom: 0;
    font-size: 14px;
}

.featbox {
    /*background-image: url("/files/content/www/images/feat-bg.jpg?width=500&sat=20");*/
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #eee;
}

.featbox article {
    position: relative;
    padding-left: 40px;
    margin-bottom: 10px;
}

.featbox article:before {
    background-image: url("/files/content/www/images/arrow-right.png");
    background-size: 20px;
    content: "";
    /*content: url("/files/content/www/images/arrow-right.png");*/
    height: 20px;
    width: 20px;
    position: absolute;
    left: 0;
    bottom: 3px;
    /*top: 50%;*/
    /*transform: translateY(-50%);*/
}

/*.featbox article .bi {*/
/*    position: absolute;*/
/*    left: 0px;*/
/*    bottom: 5px;*/
/*    font-size: 24px;*/
/*  background-size: 24px 24px;*/
/*}*/

/*.featbox article svg::before {*/
/*  display: inline-block;*/
/*  content: "";*/
/*  background-image: url("data:image/svg+xml,<svg viewBox='0 0 16 16' fill='%23333' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' d='M8 9.5a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3z' clip-rule='evenodd'/></svg>");*/
/*  background-repeat: no-repeat;*/
/*  background-size: 24px 24px;*/
/*}*/

.featbox p {
    line-height: 80%;
    margin-bottom: 0;
}

.featbox span.featcat {
    text-transform: uppercase;
    color: #999;
    font-weight: 600;
    font-size: 10px;
}

.featbox .card-head {
    /*font-family: aktiv-grotesk-condensed, sans-serif;*/
    /*font-size: 24px;*/
    /*font-weight: 700;*/
    /*line-height: 125%;*/
}

/*.featbox:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    background-color: rgba(255,255,255,0.8);*/
/*    z-index: 0;*/
/*}*/

.featbox a {
    /*font-family: aktiv-grotesk-condensed, sans-serif;*/
    /*font-weight: 700;*/
    color: #495057;
}

.media-metadata {
    margin-bottom: 30px;
}

.back {
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: -15px;
}

/*========================*/
/*TABBIES END*/
/*========================*/

.quote-box {
    background-color: #e9e9e9;
    position: relative;
    text-align: center;
    padding: 30px 60px;
    margin-bottom: 15px;
    /*max-width: 350px;*/
}
.quote-box::before, .quote-box::after {
    content:"";
    background-image: url("/files/content/www/images/quotes.png");
    background-size: 45px 33px;
    width: 45px; 
    height: 33px;
    position: absolute;
    color: #bab8b9;
    font-size: 45px;
    z-index: 1;
}
.quote-box::before {
    top: 15px;
    left: 15px;
}
.quote-box::after {
    bottom: 15px;
    right: 15px;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
        transform: scaleX(-1);
}
.quote-content {
    position: relative;
    padding-bottom: 15px;
    z-index: 10;
}
.quote-author {
    position: relative;
    font-weight: bold;
    z-index: 10;
}

.footer
{
    margin-top:30px;
    margin-bottom:30px;
}

/*.footer-col*/
/*{*/
/*    padding-bottom:10px;*/
/*    border-bottom:1px solid #ddd;*/
/*    margin-bottom:10px;*/
/*}*/

/*.footer-col b*/
/*{*/
/*    font-weight:500;*/
/*}*/

/*.foot-tag*/
/*{*/
/*    margin-top:30px;*/
/*    color:#666;*/
    
/*    text-align:center;*/
    
/*    margin-bottom:30px;*/
/*}*/

.card-sidebar
{
    background-color:rgba(254,56,56,.95);
    color:#fff;
    background-image:url(/files/content/2018/images/cardback.jpg);
}

.card-sidebar a
{
    color:#fff;
}

.card-sidebar ul
{
    list-style-type:none;
    padding:0;
}

.card-sidebar li
{
    margin-bottom:15px;
}

.sitemenu ul {
    padding-left: 0;
    margin-bottom: 0;
}

.sitemenu ul li {
    font-weight: 300;
    list-style: none;
    padding: 10px 0 0;
}

.sitemenu .sub {
    
}


.dropTopics {
    position: relative;
}

.dropTopics .dropdown-menu {
    left: auto !important;
    right: 0 !important;
    transform: none !important;
    top: 32px !important;
}




/*.brt-active > ul*/
/*{*/
/*    padding-left:30px;*/
/*    margin-top:15px;*/
/*    font-weight:400;*/
/*}*/

/*.brt-section-top*/
/*{*/
    
/*    opacity:1;*/
/*    font-weight:500;*/
/*    font-size:1.1rem;*/
/*    text-transform:uppercase;*/
/*    margin-bottom:20px;*/
/*}*/



/*.breadcrumb*/
/*{*/
    
/*    background-color:#eee;*/
/*    color:#555;*/
/*    margin-bottom:20px;*/
    
/*}*/

/*.innermeat img*/
/*{*/
/*    max-width:100%;*/
/*}*/

/*.breadcrumb a*/
/*{*/
    
/*    color:#666;*/
/*    font-size:.9rem;*/
/*}*/

/*.breadcrumb-item+.breadcrumb-item::before*/
/*{*/
/*    color:#666;*/
/*}*/

/*.breadcrumb li:before { content: "/"; padding-right: 10px; }*/
/*.breadcrumb li:first-child:before { content: ""; padding-right: 0; }*/

/*.glory*/
/*{*/
/*    background-color:#EEB111;*/
/*    color:#fff;*/
/*}*/

/*.glory img*/
/*{*/
/*    padding-bottom:4px; */
/*    padding-right:4px;*/
/*}*/

/*.glory .btn-secondary*/
/*{*/
/*    background-color:transparent;*/
/*    border:1px solid #fff;*/
/*}*/

.btn {
    font-weight:300;
    font-size:15px;
    border-radius: 2rem;
    margin-top: 15px;
}

.btn-default,
a.btn-default {
    background-color: rgb(225,39,38);
    border: none;
    color:#fff;
    padding-bottom: 0.5rem;
}

.btn-default:hover,
a.btn-default:hover {
    background-color: rgb(225,39,38);
    border: none;
    color:#fff;
}

.view-all
{
    font-weight:400;
    font-size:.9rem;
    text-transform:lowercase;
    color: #999999;
}

/*.glory .view-all*/
/*{*/
/*    color:#fff;*/
    
/*}*/

.events-home .media {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.evspace {
    margin-bottom: 10px;
}

.dbadge
{
    /*background-color:#49A942;*/
    color:#000;
    padding:7px 14px;
    text-align:center;
    margin:0 10px 0 0;
    border: 1px solid #ddd;
    border-top: 2px solid #000;
    width: 64px;
}

.dbadge .dbadge-mon {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    /*text-align: center;*/
}

.dbadge .dbadge-day {
    font-size: 20px;
    font-weight: 400;
    color: #E4002B;
    margin-top: -7px;
    /*text-align: center;*/
}

.events-inner .media img {
    max-width: 150px;
}

.events-inner .media-body {
    padding: 20px;
    color: #777;
}

@media(max-width: 575px) {
    .events-inner .media {
        flex-wrap: wrap;
    }
    .events-inner .media-body {
        flex: 0 0 100%;
    }
}

.events-inner .media-body h5 a {
    /*color: #000;*/
}

.events-inner .fa-clock-o,
.events-inner .fa-map-marker {
    color: #777;
}

.events-inner .fa-map-marker {
    padding: 0 2px;
}

.events-inner .dbadge {
    width: 130px;
    border: 0;
    margin: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
     -ms-flex-line-pack: center;
         align-content: center; 
    /*justify-content: space-between;*/
}

.events-inner .dbadge-mon {
    margin: 15px 0;
    line-height: 1;
}

.events-inner .dbadge-day {
    font-size: 40px;
    color: #777;
    line-height: 1;
    margin-bottom: 15px;
}

.events-inner .media-body .card-body {
    padding: 15px 20px;
    background-color: #fafafa;
    margin: 20px auto;
}

.social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 14px;
    /*margin-bottom: 30px;*/
}

/*.social div {*/
/*    flex: 1 0 auto;*/
/*}*/

.social a i.fa {
    font-size: 42px;
}

.social .facebook a,
.social .twitter a,
.social  a {
    color: #AAAAAA;
}

.btn-danger {
    background-color:#E31B23;
}

.subscribe strong {
    font-weight: 600;
    font-size: 18px;
    text-transform: uppercase;
}

.subscribe .form-control {
    border-radius: 0;
    border: 1px solid #ccc;
}

/*.extraphoto*/
/*{*/
/*    padding:2px;*/
/*    vertical-align:top;*/
/*}*/

.ql-block
{
    position:relative;
}

.ql-text
{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    padding:10px;
    color:#fff;
    background-image: -o-linear-gradient(top, transparent 0%, #000000 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000000));
    background-image: linear-gradient(to bottom, transparent 0%, #000000 100%);
}

.ql-text a
{
    color:#fff;
    font-weight:500;
}

.ql-block
{
    margin-bottom:10px;
}

/*.footlogos a*/
/*{*/
/*    padding-left:30px;*/
/*    padding-right:30px;*/
/*}*/

.peopledetails{
    padding:20px 0;
}

/*.floatmenu{*/
/*    float:right;*/
/*    padding:0 0 30px 30px;*/
/*}*/

.floatimg
{
    float:left;
    margin-right:15px;
    margin-bottom:15px;
}

.topic{
    cursor:pointer;
}


/*.playvidbutton{*/
/*    padding-left:20px;*/
/*}*/

/*.brt-pagination*/
/*{*/
/*    margin-top:30px;*/
/*}*/

/*.brt-pagination a*/
/*{*/
/*    margin-left:7px;*/
/*    padding:4px 7px;*/
/*    border:1px solid #ddd;*/
/*}*/

/*.hide-big*/
/*{*/
/*    display:none;*/
/*}*/



/*INNER PAGE*/

.innerpage h1.pagetitle {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 20px;
}

.innerpage .headerImg p {
    margin: 0;
}

.innerpage .headerImg.container {
    padding: 0;
    margin-bottom: 0;
}

.innerpage .headerImg img {
    width: 100%;
    height: auto;
}

.innerpage .innerpagecontent,
.innerpage .innercontent {
    padding: 50px 0 30px;
}

.sitemenu .brt-section-top,
.sitemenu .here {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    list-style: none;
}

.sitemenu li.heredrop {
    background-color: #fafafa;
    padding: 15px 15px 15px;
    margin-top: 15px;
    border: 1px solid #ddd;
}

.sitemenu li.heredrop .sub li {
    padding-top: 5px;   
}

.sitemenu .heredrop > a {
    font-size: 14px;
    color: #888;
    font-weight: bold; 
    text-transform: uppercase; 
}

.sitemenu .sub,
.sitemenu.dropdown .sub{
    padding-left: 20px;
    padding-top: 0;
}

/*.sitemenu.dropdown .sub {*/
    /*padding-left: 45px;*/
/*}*/

.sitemenu.dropdown .sub li:first-child {
    padding-top: 0;
}

a.readmore {
    font-family: 'Oswald', sans-serif;
    color: #333;
    font-weight: 300;
    background-color: whitesmoke;
    padding: 0 10px 3px;
    white-space: nowrap;
    margin-left: 5px;
}


/*FOOTER*/

.footer-contact p {
    margin-bottom: 0;
    font-weight: 400;
}

.footer-contact .card-head {
    margin-bottom: 0;
}

.footer-tagline {
    font-size: 50px;
    font-weight: 100;
    color: #CCCCCC;
    padding: 70px 0 90px;
    padding: 30px 0;
    line-height: 125%;
    /*new*/
    font-size: 28px;
    text-align: center;
    font-style: italic;
    line-height: 150%;
}

/*.innermeat*/
/*{*/
/*    margin-top:30px;*/
/*}*/



/*==========================*/
/*PHOTO GALLERIES START*/
/*==========================*/

#photogalleries .albumbox {
    margin-bottom: 30px;
    position: relative;
}

#photogalleries .albumbox img {
    max-width: 100%;
}

#photogalleries .albumdeets {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    padding: 10px;
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)),to(rgba(0,0,0,1)));
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

#photogalleries .albumdata {
    cursor: pointer;
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    -webkit-transition: bottom 150ms ease-out;
    -o-transition: bottom 150ms ease-out;
    transition: bottom 150ms ease-out;
}

#photogalleries .albumdata:hover {
    bottom: 30px;
}

#photogalleries .albumdeets p,
#photogalleries .albumdeets a {
    color: #fff;
    margin-bottom: 0;
    text-shadow: 0 1px 1px #000;
    font-weight: 100;
    letter-spacing: 0.3px;
}

#photogalleries .albumdeets .albumsummary {
    font-size: 14px;
}

#photogalleries .albumdeets .albumtitle {
    font-size: 17px;
    line-height:20px;
}



/*==========================*/
/*PHOTO GALLERIES END*/
/*==========================*/

/*==========================*/
/*REPORT TAG START*/
/*==========================*/

.report {
    display: flex;
    position: fixed;
    bottom: 100px;
    right: -200px;
    /*right: 0;*/
    height: 135px;
    width: 180px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    padding: 15px 30px 15px 5px;
    color: #fff;
    background-color: rgb(225,39,38);
    -moz-transition: bottom 0.3s;
    -webkit-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    transition: bottom 0.3s;
}

.report.open {
    -moz-transition: bottom 0.3s;
    -webkit-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    transition: bottom 0.3s;
    right: -22px;
}
.report-title {
    transform: rotate(180deg);
    border-left: 1px solid #fff;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-left: 5px;
    /*padding-top: 15px;*/
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.5px;
    writing-mode: vertical-lr;
}

.report-title:hover {
    color: #fff;
    text-decoration: none;
}

.report-title .bullhorn {
    display: inline-block;
    margin-top: 15px;
}

.report-title i {
    transform: rotate(150deg);
}

.report-text {
    line-height: 125%;
}
.report-text a {
    color: #fff;
    text-decoration: underline;
    font-weight: 600;
}

/*==========================*/
/*REPORT TAG END*/
/*==========================*/


/*Large devices (desktops, less than 1200px)*/
@media only screen and (max-width: 1199.98px) {
    .navbar-light .navbar-nav.main-nav a.nav-link {
        font-size: 15px;
        letter-spacing: -0.3px;
    }
    .carousel-home-slide img {
        height: 400px;
        width: auto;
    }
    .util-nav .form-control {
        width: 415px;
    }
}

/*Medium devices (tablets, less than 992px)*/
@media only screen and (max-width: 991.98px) {
    .navbar {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .navbar-nav .first {
        display: block;
    }
    .navbar-light .navbar-nav.main-nav a.nav-link {
        font-size: 16px;
        letter-spacing: initial;
        /*text-align: right;*/
    }
    .util-nav {
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        margin: 10px 0 10px;
    }
    .dropdown-item {
        text-align: right;
    }
    .carousel-home-slide .bann-txt {
        padding: 90px 60px;
    }
    .carousel-home-slide .bann-txt h2 a, 
    .carousel-home-slide .bann-txt h2 span {
        font-size: 52px;
    }
    .container {
        max-width: 100%;
    }
    .innerpage, #innerpage {
        margin-top: 0;
    }
    .footer-tagline {
        font-size: 40px;
    }
    .carousel-home-slide img {
        height: 300px;
        width: auto;
    }
    .carousel-home-slide .bann-txt h2 a, 
    .carousel-home-slide .bann-txt h2 span {
        font-size: 52px !important;
    }
}

/*Small devices (landscape phones, less than 768px)*/
@media only screen and (max-width: 767.98px) {
    .innerpagecontent .card-body {
        padding: 10px 30px;
    }
    .innerpagecontent .card-body.spaceme.spaceme-mobile {
        margin-bottom: 15px;
    }
    .footer-tagline {
        font-size: 30px;
    }
    .carousel-home-slide img {
        height: 280px;
        width: auto;
    }
    .carousel-home-slide .bann-txt {
        padding: 60px;
    }
    .carousel-home-slide .bann-txt h2 a, 
    .carousel-home-slide .bann-txt h2 span {
        font-size: 42px;
    }
    #beInspiredBox {
        height: auto;
        background-position-x: 63%
    }
    #beInspiredBox .beInspiredBtn {
        display: block;
        margin-top: 15px;
    }
    .quote-box {
        float: none !important;
        max-width: 100% !important;
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .carousel-home-slide .bann-txt h2 a, 
    .carousel-home-slide .bann-txt h2 span {
        font-size: 42px !important;
    }
    .footer-tagline {
        font-size: 24px;
    }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media only screen and (max-width: 575.98px) {
    /*.carousel-home-slide .bann-txt {*/
    /*    padding: 60px;*/
    /*}*/
    .carousel-home-slide .bann-txt h2 a, 
    .carousel-home-slide .bann-txt h2 span {
        font-size: 36px;
        line-height: 1.3;
    }
    /*.carousel-home-slide .bann-txt h4 {*/
    /*    display: none;*/
    /*}*/
    .homepage-wrap > .container, 
    .innerpage .container.top-part,
    .innerpage .container {
        padding-right: 30px;
        padding-left: 30px;
    }
    .navbar {
        padding: 0;
    }
    .top-part {
        padding-left: 0;
        padding-right: 0;
    }
    /*main.homepage,*/
    .innerpage .innerpagecontent {
        padding: 0;
    }
    main.homepage {
        padding-bottom: 20px;
    }
    .spaceme-mobile {
        margin-top:30px;
    }
    .innerpage, #innerpage {
        margin-top: 0;
    }
    #beInspiredBox {
        background-position-x: 65%;
    }
    .lister .media {
        flex-direction: column;
    }
    .lister .media img {
        max-width: 100%;
    }
    .carousel-home-slide .bann-txt h2 a, 
    .carousel-home-slide .bann-txt h2 span {
        font-size: 32px !important;
    }
    .emergency-banner {
        margin: 0;
    }
    .footer-contact {
        flex-direction: column;
    }
    .footer-contact .util-nav.social {
        justify-content: flex-start;
    }
    .footer-tagline {
        font-size: 18px;
    }
}


@media only screen and (max-width: 991.98px) and (min-width: 768px) {
    
    .card-head {
        font-size: 16px;
    }
    .card .social span {
        display: none;
    }
    .card .social .fa {
        font-size: 28px;
    }
}



/*EXTRA FOR THE CONTAINERS*/


/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    
}

 /*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    #hfbbx .outerbox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-flow: column;
                flex-flow: column;
    }
}

 /*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .top-part .container,
    .top-part.container-fluid {
        max-width: 100%;
        /*padding: 0;*/
    }
    .navbar {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .navbar-collapse {
        margin: 0 -15px;
    }
    .navbar-light .navbar-nav.main-nav a.nav-link {
        margin-left: 0;
        padding: 15px 30px;
        border-bottom: 1px solid #fff;
        background-color: #e12726;
        color: #fff;
        font-size: 18px;
    }
    .navbar-light .navbar-nav.main-nav a.nav-link i.fa {
        position: absolute;
        right: 30px;
        top: 16px;
        font-size: 24px;
    }
    .top-part .dropdown-menu {
        margin-top: 0;
        border: 0;
        padding: 0;
    }
    .dropdown-item {
        text-align: left;
        padding: 0;
    }
    .dropTopics .dropdown-item {
        padding: .25rem 1.5rem;
    }
    .sitemenu.dropdown ul li,
    .sitemenu-sm ul li {
        font-weight: 300;
        list-style: none;
        padding: 3px 15px;
        border: none;
    }
    .sitemenu-sm ul li {
            font-size: 14px;
    }
    .sitemenu .dropdown-item:focus, 
    .sitemenu .dropdown-item:hover {
        background-color: transparent;
    }
    .top-part .dropdown-item a {
        display: block;
        padding: 15px 30px;
        font-size: 16px;
        /*border-bottom: 1px solid #212529;*/
        border-bottom: 1px solid #e7caca;
        background-color: #fff7f7
    }
    .top-part .dropdown-item:last-child a {
        border: 0;
    }
    /*.top-part .dropdown-item:first-child a:before {*/
    /*    content: "All ";*/
    /*}*/
    .fixed-top {
        position: static;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .homepage-wrap {
        margin-top: 0;
    }
    .navbar .util-nav {
        margin-bottom: 5px;
    }
    .navbar .form-control {
        line-height: 1;
        padding: .275rem .75rem;
        font-size: 14px;
    }
    .navbar span:not(.navbar-toggler-icon) {
        font-size: 14px;
    }
    .navbar .navbar-nav.main-nav a.nav-link {
        font-size: 15px;
    }
    .navbar .navbar-brand img {
        max-height: 60px;
    }
    .sitemenu .brt-section-top a:hover,
    .sitemenu .here a:hover {
        text-decoration: none;
    }
}

 /*Large devices (desktops, less than 1200px)*/
@media (min-width: 1299.98px) {
    .container {
        max-width: 1230px;
    }
}

 /*Large devices (desktops, less than 1200px)*/
@media (min-width: 991.98px) {
    .dropdown:hover>.dropdown-menu {
        display: block;
    }    
    .sitemenu > ul {
        position: static !important;
        -webkit-transform: none !important;
            -ms-transform: none !important;
                transform: none !important;
        will-change: unset !important;
    }
}




